[<text>
<title>midway airlines &lt;mdwy&gt; sets holder rights plan</title>
<dateline>    chicago, march 17 - </dateline>midway airlines inc, which has
frequently been mentioned as an acquisition target, said it
declared a shareholder rights plan.
    holders will get a dividend of one preferred share purchase
right on each outstanding share of common stock.
    each right, when exercisable, will entitle the holder to
purchase one one-hundredth share of series c junior
participating preferred stock for 50 dlrs.
    the rights are intended to assure that all holders receive
fair treatment in the event of a takeover. the company said
this is not in response to a known effort to acquire control.
    the rights will be exercisable 10 days after a person or
group buys 20 pct of the company's common, or announces or
commences a tender offer that would result in acquisition of 30
pct or more of its common.
    midway can redeem the rights at two cts each at any time
prior to expieration of 10 days after the acquisition by any
person of 20 pct or more of the companyt's common, it said.
    if midway is acquired, each right will entitle its hodler
to purchase a number of the acquiring company's common shares
having a market value at that time of twice the right's
exercise price.
    the dividend will be payable to holders of record april
six, and expire 10 years later on april 6, 1997.
 reuter
</text>]